<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Nokia Corporation. All rights reserved.
-->

<backup_registration version="1.0">
    <passive_backup>
        <include_file name = "sipprofiles.dat">
        </include_file>
    </passive_backup>
    <restore requires_reboot = "yes"/>
</backup_registration>
